Subject: DIY Lathes

From: [email-masked] (John Bottoms)
Date: Tue, 23 Nov 1993 23:32:46 GMT

Hey, I'm dangerous. I found a motor mounted on a plate at a junk sale. The
motor is driven by a DC speed control and the motor shaft is coupled via
a light chain to a spindle that has a small aluminum flywheel. The shaft
sticks out a bit and the unit resembles a small lathe. The motor is a 1750
RPM .75hp motor and the unit was cheap enough to play with.  All I have to
add is a chuck and a live center (if I get the terminology right). Where
can I find this? Is this a reasonable approach for a small lathe and is
there a source for an indexer for this micro-lathe?

 -johnbottoms
  Concord, MA